/*
 Theme Name:   Hot in Social Media
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Hot in Social Media Child Theme
 Author:       Hot in Social Media
 Author URI:   http://example.com
 Template:     Newspaper
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hism
*/

.team-list {
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
}

.team-list > div {
    width: 45%;
    height: auto;
    display: inline-grid;
    margin: 2%;
}

.team-list .item-image img {
    border-radius: 50%;
    width: 60%;
}

.team-list h4 {
    font-weight: bold;
}

.cookie-link {
    color: #006dcc;
}
.page-id-19056 .td-crumb-container, .page-id-19791 .td-crumb-container {
    min-height: 0;
    margin-bottom: 0;
    padding-top: 0;
}
.originalTextareaInfo {
    font-size: 12px;
    color: #000000;
    font-family: Tahoma, sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}

.warningTextareaInfo {
    font-size: 12px;
    color: #FF0000;
    font-family: Tahoma, sans-serif;
    text-align: right;
}

#showData {
    
}

#characterCounter {
    float: left;
    width: 100%;
    min-height: 75px;
    outline: none;
    resize: none;
    border: 1px solid grey;
}

.originalTextareaInfo h6 {
    margin-bottom: 0;
    margin-top: 0;
}

.originalTextareaInfo div {
    background-color: #f7f7f7;
    padding: 10px;
    margin: 10px 0;
    min-width: 16%;
}

.originalTextareaInfo.wordCounter div {
    min-width: 32.5%;
}

.originalTextareaInfo.wordCounter h6 {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 0.6rem;
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
    color: #c6c6c6;
}

.wordCounter h6 .tooltip {
    color: #ff3400;
    border-radius: 50%;
    border: 1px solid #ff3400;
}

.wordCounter h6 .tooltip:hover {
    background-color: #ff3400;
    border-radius: 50%;
    color: #fff;
}

#showData button.copy {
    font-size: 0.5rem;
    border: 1px solid #4CAF50;
    color: #4CAF50;
    width: 52px;
}

#showData button.copy:hover {
    color: #fff;
    background-color: #4CAF50;
}

#showData button.clear {
    font-size: 0.5rem;
    border: 1px solid #ff3400;
    color: #ff3400;
    width: 52px;
}

#showData button.clear:hover {
    color: #fff;
    background-color: #ff3400;
}

.originalTextareaInfo div b {
    font-size: 16px;
}

.originalTextareaInfo i.td-icon-font {
    font-size: 24px;
    line-height: 1;
}

.originalTextareaInfo i.td-icon-twitter {
  color: #00aced;
}

.originalTextareaInfo i.td-icon-pinterest {
  color: #cb2027;
}

.originalTextareaInfo i.td-icon-linkedin {
  color: #007bb6;
}

.originalTextareaInfo i.td-icon-instagram {
  color: #3f729b;
}

.originalTextareaInfo i.td-icon-youtube {
  color: #bb0000;
}

.originalTextareaInfo i.td-icon-facebook {
  color: #3B5998;
}
.counterHeader .counterTitle {
    float: left;
    background-color: #f7f7f7;
    padding: 10px;
    margin: 10px 0 -10px 0;
    padding-right: calc(100% - 595px);
}
.counterHeader .counterTitle.wordCounterTitle {
    padding-right: calc(100% - 498px);
}
.counterHeader #showData {
	float: right;
}
#showData div {
    float: left;
    background-color: #f7f7f7;
    padding: 10px;
    margin: 10px 3px;
    font-weight: 600;
    width: 90px;
}
#showData h6 {
    font-size: 10px;
    margin: 0;
    text-transform: uppercase;
    font-weight: 600;
    color: #c6c6c6;
}
.counterHeader .counterTitle h1 {
    margin: 10px 0 0;
    color: #c6c6c6;
    font-weight: bold;
    font-size: 24px;
}

#showData div:last-child {
    margin-right: 0;
    text-align: center;
}

#messageBox {
    color: #ff3400;
    clear: both;
    margin: 20px 0;
}
.tooltip {
  position: relative;
  display: inline;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 185px;
  background-color: white;
  color: #ff3400;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  border: 1px solid #ff3400;
  text-transform: none;
  font-weight: normal;
  font-size: 0.7rem;
  margin-left: -170px;
  margin-top: 25px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

@media screen and (max-width: 700px) {
    .counterHeader .counterTitle {
        float: left;
        background-color: #f7f7f7;
        padding: 10px;
        margin: 10px 0 -10px 0;
        width: 100%;
    }
    .counterHeader #showData {
        float: right;
        width: -webkit-fill-available;
    }
    #showData div {
        float: left;
        background-color: #f7f7f7;
        padding: 10px;
        margin: 20px 0px 10px 0;
        font-weight: 600;
        width: 49%;
        display: block;
        font-size: 1.4rem;
    }
    .originalTextareaInfo div {
        background-color: #f7f7f7;
        padding: 10px;
        margin: 10px 0;
        width: 32%;
    }
    .counterHeader .counterTitle h1 {
        margin: 10px 0 0;
        color: #c6c6c6;
        font-weight: bold;
        font-size: 1.1rem;
        text-align: center;
    }
    #showData div:last-child {
        margin-right: 0;
        margin-left: 2%;
    }
    .wordCounter #showData div:first-child {
        margin-right: 2%;
    }
    .wordCounter #showData div:last-child {
        margin: 0 0 10px 0;
        width: 100%;
    }
    .wordCounter #copyButton {
    	margin-right: 20%;
	}
    #showData h6 {
        font-size: 1rem;
        margin: 0;
        text-transform: uppercase;
        font-weight: 600;
        color: #ff3400;
    }
    #showData button.copy {
        font-size: 0.7rem;
        border: 1px solid #4CAF50;
        color: #4CAF50;
        width: 100px;
    }
    #showData button.clear {
        font-size: 0.7rem;
        border: 1px solid #ff3400;
        color: #ff3400;
        width: 100px;
    }
    
}